## prolix 0.01

=== debian/changelog ===
prolix (0.01-1) unstable; urgency=low

  * Initial Release. (Closes: #653013)

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sat, 21 Jan 2012 16:02:35 +0100
