## prolix 0.03

=== debian/changelog ===
prolix (0.03-2) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libmoosex-getopt-perl.
    + prolix: Drop versioned constraint on libmoosex-getopt-perl in Depends.
  * Bump debhelper from old 12 to 13.
  * Set Testsuite header for perl package.

  [ Damyan Ivanov ]
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * patch in declaration of usage of experimental features
    fixes autopkgtests and silences warnings at runtime
  * patch a warning about useless constant

 -- Damyan Ivanov <dmn@debian.org>  Fri, 27 May 2022 15:22:31 +0000

prolix (0.03-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 02:41:07 +0100

prolix (0.03-1) unstable; urgency=low

  * Team upload.
  * New upstream release:
    - doc fixes (closes: #657746)
  * Update year of upstream copyright.
  * Make (build-) dependency on libmoosex-getopt-perl versioned.

 -- gregor herrmann <gregoa@debian.org>  Tue, 07 Feb 2012 14:59:15 +0100
