=== debian/control ===
Source: prolix
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdata-munge-perl <!nocheck>,
                     libipc-run-perl <!nocheck>,
                     libjson-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libmoosex-configfromfile-perl <!nocheck>,
                     libmoosex-getopt-perl <!nocheck>,
                     libstring-shellquote-perl <!nocheck>,
                     libterm-readkey-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtry-tiny-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/prolix
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/prolix.git
Homepage: https://metacpan.org/release/App-Prolix
Rules-Requires-Root: no

Package: prolix
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-munge-perl,
         libipc-run-perl,
         libjson-perl,
         libmoose-perl,
         libmoosex-configfromfile-perl,
         libmoosex-getopt-perl,
         libstring-shellquote-perl,
         libterm-readkey-perl,
         libtry-tiny-perl
Description: tool to interactively filter chatty command output
 prolix launches a command and captures its standard output and error,
 suppressing uninteresting lines according to a pattern. Yet unlike grep -v,
 prolix is an interactive program: When you find that the output you're being
 shown is still too verbose, simply hit enter and add additional suppression
 patterns. Suppression patterns can be full or substring line matches as well
 as regular expressions. You can also apply substitutions to lines, for example
 shorten overly chatty fields.
