=== debian/watch ===
version=4
https://metacpan.org/release/App-Prolix   .*/App-Prolix-v?@ANY_VERSION@@ARCHIVE_EXT@$
